// For an introduction to the Fixed Layout template, see the following documentation:
// http://go.microsoft.com/fwlink/?LinkId=232508

( function()
{
    "use strict";

    
    var game;

    setTimeout(function() {
	    game = new Game( document.getElementById( "canvas" ) );
	    game.init();
//	    window.addEventListener( "resize", onResize );
    },1000);

    function onResize()
    {
        // Update view for the new window size
        game.updateView();
    }

} )();
